.breadcrumbs ol {
  display: flex;
  color: var(--color-base);
  text-transform: uppercase;
}

.breadcrumbs li {
  white-space: nowrap;
  margin-right: 4px;
}

.breadcrumbs li:last-child {
  margin-right: 0;
}

.breadcrumbs a {
  text-decoration: none;
  color: currentColor;
  font-size: inherit;
}

/*
     FILE ARCHIVED ON 02:24:36 Mar 25, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:04:09 May 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.453
  load_resource: 40.423
  PetaboxLoader3.resolve: 29.178
  PetaboxLoader3.datanode: 9.814
*/